@font-face {
    font-family: 'Philosopher-Regular';
    src: url(./Philosopher-Regular.ttf);
}
@font-face {
    font-family: 'Philosopher-Bold';
    src: url(./Philosopher-Bold.ttf);
}
html{
    font-family: 'Philosopher-Regular', serif;
}
.f-Regular{
    font-family: 'Philosopher-Regular', serif;
}
.f-Medium,
.f-SemiBold,
.f-Bold,
.f-DemiBold,
.f-Heavy{
    font-family: 'Philosopher-Bold', serif;
    font-weight: normal;
}
